{
  "name": "day11_hw",
  "version": "1.0.0",
  "description": "",
  "main": "homework11_1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.5.1",
    "koa-ejs": "^4.1.1",
    "koa-router": "^7.4.0",
    "koa-static": "^4.0.3",
    "mysql2": "^1.5.3",
    "node": "^10.3.0"
  }
}
